/* created by HT_ROOT:[SRC.HTTPD]MSG.COM from HT_ROOT:[EXAMPLE]HTTPD$MSG.CONF */

char HttpdMsgConf [] = "\
\\
# Configuration:  klaatu.local.org:80
#                 HTTPd-WASD/8.0.0 OpenVMS/AXP SSL
# Last Modified:  Wednesday, 26-JUN-2002 17:00:23
#                 system.'KLAATU'@10.0.1.1

[Version]  8.0
[Language]  1 en 
#[Language]    

[auth]

en 01  Authentication required!
en 02  Access denied.
en 03  Authentication failed.
en 04  Scheme not supported.
en 05  authenticating user
en 06  authentication database problem
en 07  VMS authentication problem
en 08  Username too long.
en 09  Password too long.
en 10  <B>Authorization cancellation has probably not occured!</B>\\
<P>Reload/refresh this page, clear the fields, resubmit,\\
then cancel the new username/password dialog.\\
A failure report indicates successful logout!\\
Then navigate backwards.
en 11  Authorization agent mapping problem.
en 12  Authorization agent not found.
en 13  Authorization agent response problem.

[dir]

en 01  Created|Description|Name|Owner|Protection|Revised|Size
en 02  parent directory
en 03  subdirectory
en 04  Directory layout problem.
en 05  Index of
en 06  Tree of

[general]

en 01  Sanity check failure.
en 02  INTERNAL ERROR
en 03  String overflow.
en 04  Heap allocation failed.
en 05  calloc() failed
en 06  Request calloc() failed.
en 07  Server too busy.
en 08  Server access denied.
en 09  Facility is disabled.
en 10  Wildcard not permitted.
en 11  File
en 12  Document
en 13  Directory

[http]

en 01  The server is reporting an UNKNOWN status code!
en 02  (Continue)
en 03  (Switching protocols)
en 04  The request has been successful.
en 05  The resource has been created.
en 06  (The request has been accepted for processing.)
en 07  (non-authoritative)
en 08  (The requested resource had no content.)
en 09  (reset content)
en 10  (partial content)
en 11  (multiple choices)
en 12  The requested resource has been moved permanently.
en 13  The requested resource has been moved temporarily.
en 14  (see other)
en 15  The requested resource has not been modified.
en 16  (use proxy)
en 17  The server could not understand the request.
en 18  The request requires authorization.
en 19  (payment required)
en 20  The requested action is not permitted.
en 21  The requested resource could not be found.
en 22  (method not allowed)
en 23  (not acceptable)
en 24  Proxy authentication required.
en 25  (request timeout)
en 26  A resource conflict has prevented processing the request.
en 27  (gone)
en 28  (length required)
en 29  (precondition failed)
en 30  (request entity too large)
en 31  (request URI too long)
en 32  (unsupported media type)
en 33  The server has encountered an unexpected condition.
en 34  The requested action is not implemented by this server.
en 35  External agent did not respond (or not acceptably).
en 36  This service is not (or no longer) available.
en 37  (gateway timeout)
en 38  (HTTP version not supported.)

[htadmin]

en 01  Authentication database problem.
en 02  Current password not verified.
en 03  Password details incomplete.
en 04  New password not verified.
en 05  Current and new passwords identical.
en 06  Password processing error.
en 07  User not found.
en 08  Password database problem.
en 09  Change Authentication|(password is expired)|\\
Current|New|Verify|Change|Reset
en 10  Authentication for !%% changed.

[ismap]

en 01  Confused
en 02  Client (browser) has supplied an unacceptable coordinate.
en 03  No default path specified
en 04  Incomplete specification
en 05  Incorrect number of coordinates
en 06  Number of coordinates exceeds internal limit
en 07  Region specification problem

[mapping]

en 01  Access denied, no mapping rules loaded!
en 02  Access denied, internal processing problem.
en 03  Access denied, by rule.
en 04  Access denied, by default.

[proxy]

en 01  Proxy services are not configured.
en 02  Proxy services are currently disabled.
en 03  This is not a proxy service!
en 04  This is not a proxy CONNECT service!
en 05  Only \"http:\" and \"ftp:\" proxy supported.
en 06  Unknown host.
en 07  Chained proxy server refused connection.
en 08  Host refused connection.
en 09  Chained proxy server not reachable.
en 10  Host not reachable.
en 11  Chained proxy server failure.
en 12  Server response could not be understood.
en 13  Server host was disconnected.
en 14  Server response header error.
en 15  Request cannot be processed by proxy gateway.
en 16  Remote FTP Server
en 17  Supply username/password for remote FTP server.
en 18  FTP Index of
en 19  FTP server replied:
en 20  No file name supplied.

[put]

en 01  Multipart MIME-encoded processing problem.
en 02  Multipart/formdata only.
en 03  Multipart/mixed MIME-encoded not supported.
en 04  Multipart file name not specified.
en 05  Multipart field problem.
en 06  Multipart upload file name not specified.
en 07  Directory name not specified.
en 08  Directory already exists.
en 09  Delete file name not specified.
en 10  created
en 11  superceded
en 12  deleted

[request]

en 01  Request format not understood.
en 02  Request method not supported.
en 03  Request body read problem.
en 04  Attempted !AZ of !UL kbytes exceeds allowed maximum of !UL kbytes.
en 05  Redirection loop detected.
en 06  URL-encoding problem.
en 07  URL-form-encoding problem.

[script]

en 01  Script not found.
en 02  Subprocess hard-limit reached.
en 03  Request pragma problem.
en 04  Request cookie problem.
en 05  creating mailboxes
en 06  creating scripting process
en 07  initializing DCL enviroment
en 08  writing CGIplus variables
en 09  Script did not provide an acceptable response.

[ssi]

en 01  SSI Error!
en 02  line
en 03  access count disabled
en 04  directive not terminated or too large
en 05  directive unknown
en 06  directive tag unknown
en 07  directive tag invalid
en 08  DCL execution disabled
en 09  DCL command not supported
en 10  document with DCL must be owned by SYSTEM
en 11  document with DCL cannot be world writable
en 12  included file must be \"text/...\" content-type
en 13  cannot include file (access problem)
en 14  problem with date/time format string
en 15  possible SSI document recursion (including itself)
en 16  variable problem
en 17  [VARIABLE-DOES-NOT-EXIST!]
en 18  flow-control problem

[status]

en 01  SUCCESS
en 02  ERROR
en 03  Document not found
en 04  File not found
en 05  Document protection violation
en 06  File protection violation
en 07  (no information)
en 08  <BR><I>(document, bookmark, or reference requires revision)</I> 
en 09  <BR><I>(protection requires revision)</I>
en 10  <BR><I>(no authorization to access the object)</I>
en 11  <BR><I>(invalid file specification, requires correction)</I>
en 12  <BR><I>(try again shortly)</I>
en 13  <BR><I>(correct situation, try again)</I>
en 14  <HTML>\\
<HEAD>\\
!AZ<TITLE>!AZ !UL !AZ</TITLE>\\
</HEAD>\\
!AZ\\
<FONT SIZE=+1>\\
<B>!AZ !UL</B> &nbsp;-&nbsp; !AZ\\
</FONT>\\
!%%!%%!%%\\
</BODY>\\
</HTML>
en 15  <P><HR WIDTH=85% ALIGN=left SIZE=2 NOSHADE>\\
!AZ
en 16  <ADDRESS>!AZ/!AZ Server at !AZ Port !UL</ADDRESS>
en 17  <P>Additional information:&nbsp;\\
<A HREF=\"/httpd/-/status1xx.html\">1<I>xx</I></A>,&nbsp;\\
<A HREF=\"/httpd/-/status2xx.html\">2<I>xx</I></A>,&nbsp;\\
<A HREF=\"/httpd/-/status3xx.html\">3<I>xx</I></A>,&nbsp;\\
<A HREF=\"/httpd/-/status4xx.html\">4<I>xx</I></A>,&nbsp;\\
<A HREF=\"/httpd/-/status5xx.html\">5<I>xx</I></A>,&nbsp;\\
<A HREF=\"/httpd/-/statushelp.html\">Help</A>

[upd]

en 01  Select/enter file name.
en 02  Select/enter directory name.
en 03  Query problem.
en 04  Enter filter specification.
en 05  Select source file name.
en 06  Enter target file name.
en 07  Select current file name.
en 08  Enter new file name.
en 09  File names identical!
en 10  Select action button (do not press [ENTER])
en 11  Not a text file.
en 12  Parent directory not supplied.
en 13  Update|help|Subdirectories|Files\\
|select from list|none available|enter name\\
|Reset|Goto|List|Tree|Create|Protect|Delete\\
|Upload|as|local file\\
|select from list|none available|enter name/path\\
|Reset|View|Edit|Create|Filter|Rename|Copy|Protect|Delete
en 14  Update|Create|Confirm
en 15  Update|Delete|Confirm
en 16  Update|Rename|to|Confirm
en 17  Update|Copy|to|Confirm
en 18  New Document|Document|Help|Revised\\
|Update|Save As|Update|Create|Preview|Undo Editing\\
|Change Edit Window
en 19  WORLD accessable|OWNER and GROUP|OWNER only
en 20  protection changed
en 21  renamed to

# End!
